/*Header Box*/
#hero-plus-header{
  position: fixed;
    width: 100%;
    top: 0;
    z-index: 1; background: #fff;
}
.card-body {
    display: none;
}
.thumb {
    margin: 20px auto;
}
.soc {
    margin: 10px;
    background: #6a6a6a;
    width: 50px;
    height: 50px;
    display: inline-block;
    padding: 10px;
    color: #fff;
    transition-duration: 0.5s;
    -webkit-transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
}
.soc:hover {
    color: #fff;
    background: #4290B6;
    -webkit-box-shadow: 3px 4px 5px 0px rgba(0,0,0,0.35);
    -moz-box-shadow: 3px 4px 5px 0px rgba(0,0,0,0.35);
    box-shadow: 3px 4px 5px 0px rgba(0,0,0,0.35);
}
.foot-link {
    font-size: 145%;
    padding: 10px;
    display: block;
    text-align: center;
    font-weight: 700;
}
a {
    color: #4290B6;
    text-decoration: none;
    background-color: transparent;
    -webkit-text-decoration-skip: objects;
}
.ctab, .ctab:visited, .ctab:focus, .ctab:hover, .ctab:active {
    background: #f7941e;
    color: #fff;
    padding: 25px;
    margin: 20px;
    font-size: 120%;
    font-weight: bold;
    text-decoration: none !important;
    display: block;
    width: auto;
}

.tq {font-size: 1.6em;
    width: 75%;
    max-width: 100%;
    padding: 30px;
    line-height: 133%;
    font-weight: bold;
    color: #6a6a6a;
    display: block;
    margin: 5px auto;
    border-bottom: solid #628fb6;
}
#inlinebar {
    background: #ddf0f7;
    border: solid 1px #dee2e6;
    margin-bottom: 10px;
    background-image: url('images/valuation-tile.png');
    float: right !Important;
    margin: 2%;
    width: 30%;
}
.ftlogo {
    max-width: 100%;
    width: 300px;
}
.sdbr {
    padding: 10px;
}
.white {
    background: #fff;
    padding-top: 20px;
    clear: both !important;
    text-align: center;
}
h1 {
    text-align: center;
    font-size: 2em;
    margin: 20px auto;
}
.h2, h2 {
    font-size: 1.5rem;
    text-align: center;
    margin: 20px 0px 40px;
}
p {
    margin-top: 0;
    margin-bottom: 1rem;
    font-size: 18px; line-height: 1.6em;
}
.logo {
    margin: 10px;
}
/*Hero Box*/
#hero-plus-hero{ margin-top: 100px;
}
/*Body Box*/
#hero-plus-body {
    padding: 3% 10%;
}
/*Footer Box*/
#hero-plus-footer{ text-align:center; margin: 20px auto; display: block; 
}
@media only screen and (max-width: 980px) {
#inlinebar {
    width: 45%;
}

.logo {
    margin: 10px;
    height: 90px;
}
.ctab {
    display: inline;
}
}
@media only screen and (max-width: 768px) { 
#hero-plus-header {
    text-align: center;
    margin: 0px auto;
    display: block;
}
#inlinebar {
    width: 100%;
    float: none;
    margin: 20px auto;
}
#hero-plus-hero {
    margin-top: 30%;
}
.ctab {
    display: block;
}
.logo {
    width: 200px;
    height: auto;
}
}
@media only screen and (max-width: 450px) {
#hero-plus-hero {
    margin-top: 70%;
}
}